#feb-promo {
    --blue: #004c97;
}

#feb-hero {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../../../images/25/feb2/hero/back.jpg);
    background-image: -webkit-image-set(url("../../../images/25/feb2/hero/back.jpg") 1x, url("../../../images/25/feb2/hero/back@2x.jpg") 2x);
}

.feb-main dotlottie-player {
    height: auto;
    width: 116%;
    bottom: -12%;
}

.feb-game {
    padding-top: 15px;
}

.feb-game dotlottie-player {
    height: auto;
    width: 116%;
    bottom: -1.2%;
    left: -2%;
}

.feb-main .text {
    margin-top: 28px;
}

.feb-main .button {
    font-size: 17px;
    height: 39px;
    width: 193px;
    border-radius: 20px;
    margin-top: 21px;
}

.feb-right {
    padding-top: 18px;
    margin-left: 70px;
}

.feb-right .stars-right {
    top: 8.4985835694051%;
    right: 3.8560411311054%;
    max-width: 16.8808911739503%;
}

.feb-right .happy {
    right: -25.4498714652956%;
    max-width: 60.6683804627249%;
}

.feb-right dotlottie-player {
    width: 102%;
    height: auto;
    bottom: -1.3%;
    left: -2%;
}

#weekly-deals h3 {
    font-size: 22px;
}

#weekly-deals .feb-deals .fp2 .fp-image {}

dotlottie-wc.game-hero {
    bottom: -18px;
}

dotlottie-wc.headline {
    bottom: -32px;
}

@media screen and (max-width: 1480px) {}

@media screen and (max-width: 1330px) {}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 1180px) {}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {

    #feb-hero .container.default {
        flex-direction: column;
        align-items: center;
        padding-top: 39px;
    }

    .feb-right {
        margin-left: 0;
        padding-top: 22px;
        margin-bottom: -45%;
    }
}

@media screen and (max-width: 567px) {

    #feb-hero {
        background-image: url(../../../images/25/feb2/hero/back-m.jpg);
        background-image: -webkit-image-set(url("../../../images/25/feb2/hero/back-m.jpg") 1x, url("../../../images/25/feb2/hero/back-m@2x.jpg") 2x);
    }

    .feb-main .text {
        margin-top: 19px;
    }

    .feb-right {
        width: 493px;
        margin-left: -100px;
        margin-right: -100px;
        margin-bottom: -270px;
    }

    .feb-game {
        padding-top: 179px;
    }

    .feb-game .stars {
        max-width: 98.8165680473373%;
        top: 8.7570621468927%;
        left: -3.9729501267963%;
    }

    .feb-game>div {
        width: 555px;
        margin-left: -100px;
        margin-right: -100px;
    }

    dotlottie-wc.headline {
        width: 170% !important;
        bottom: -19px;
    }

    dotlottie-wc.game-hero {
        width: 200% !important;
    }

    .feb-right {
        margin: 0;
        width: 100%;
        padding-top: 0;
    }

    .feb-right .animation {
        width: 86%;
    }

    dotlottie-wc.game {
        width: 200% !important;
        max-width: unset;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .feb-game>div {
        width: 100%;
        margin: 0 auto;
    }

    .feb-game {
        padding-top: 0;
    }
}